<template>
  <q-btn class="e-button" unelevated no-caps color="primary">
    <slot />
  </q-btn>
</template>

<script>
import { defineComponent } from "vue";
import { QBtn } from 'quasar';

export default defineComponent({
  name: "EButton",

  components: {
    QBtn,
  },

  setup() {
    return {};
  },
});
</script>
